// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		0034BA1B23D6A34600DEF968 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA1A23D6A34600DEF968 /* AppDelegate.m */; };
		0034BA1E23D6A34600DEF968 /* SceneDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA1D23D6A34600DEF968 /* SceneDelegate.m */; };
		0034BA2123D6A34600DEF968 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA2023D6A34600DEF968 /* ViewController.m */; };
		0034BA2423D6A34600DEF968 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2223D6A34600DEF968 /* Main.storyboard */; };
		0034BA2623D6A34900DEF968 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2523D6A34900DEF968 /* Assets.xcassets */; };
		0034BA2923D6A34900DEF968 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */; };
		0034BA2C23D6A34900DEF968 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 0034BA2B23D6A34900DEF968 /* main.m */; };
		004DC1FF25B68655005E6090 /* UIImage+GIF.m in Sources */ = {isa = PBXBuildFile; fileRef = 004DC1FB25B68647005E6090 /* UIImage+GIF.m */; };
		004DC20025B68655005E6090 /* bg_shu.gif in Resources */ = {isa = PBXBuildFile; fileRef = 004DC1FC25B68655005E6090 /* bg_shu.gif */; };
		004DC20125B68655005E6090 /* bg_heng.gif in Resources */ = {isa = PBXBuildFile; fileRef = 004DC1FD25B68655005E6090 /* bg_heng.gif */; };
		006AAEE92437343100358A5E /* 1080-1920.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 006AAEE82437343000358A5E /* 1080-1920.jpg */; };
		07E4FE28AFF6DAE89D307468 /* GTMAppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 91732A70982A493B29F6915C /* GTMAppAuth.framework */; };
		0AE7E1DE0C04F76A6DCDF544 /* FirebaseMessaging.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A744C4A7B575F2C33C40740A /* FirebaseMessaging.framework */; };
		10C19C2F45C1C8321503C7DA /* GTMAppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 767CD046CD7CBA9447F71098 /* GTMAppAuth.framework */; };
		180747C4304A675124CA3574 /* FBSDKShareKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 45466A8D9C450EFFFE74AD61 /* FBSDKShareKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		191C56DF921AD2462851B386 /* GoogleSignIn.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 34981B4DF8ECD6EC26FB59DA /* GoogleSignIn.bundle */; };
		20A323E2EF5B9944FC7877AB /* FBLPromises.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 55AA414DBBE014FAF47FBA52 /* FBLPromises.framework */; };
		21DB129A0A31FF9FEBF3C095 /* FirebaseRemoteConfigInterop.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9D708108B7A1F10C8D3AF65F /* FirebaseRemoteConfigInterop.framework */; };
		2252922524CEAF8800DC2B80 /* File.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2252922424CEAF8800DC2B80 /* File.swift */; };
		226D22F64D2D658EBC66D776 /* FirebaseCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2726DD222E5CDD1F4A809A03 /* FirebaseCore.framework */; };
		24D98DF8E165274336192F3A /* AppCheckCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 64E0B4E02C72948E1A865AD0 /* AppCheckCore.framework */; };
		288BD159D00C3E1A2451A77E /* PurchaseConnector.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 41D0EC15967B0E36341D3AFC /* PurchaseConnector.framework */; };
		31F5146F9C9D91BF7E21286A /* FBSDKCoreKit_Basics.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 549909DC5BB9E8BC15F4A94D /* FBSDKCoreKit_Basics.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		3AF2FBC7FA3F590569E6AB9B /* AppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9B6B6F8BD66DCBED5FD82325 /* AppAuth.framework */; };
		3CB272579BEF58D23D435698 /* GoogleSignIn.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A4A17666A2326EF0EFBA08E9 /* GoogleSignIn.framework */; };
		48ADE57BBD5728DFA3DC4422 /* GTMSessionFetcher.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 22B7BC750ACD4389BEE4A42C /* GTMSessionFetcher.framework */; };
		56C85D53C6BC29D65E771570 /* Promises.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A3DA42C55C92EAE470D35387 /* Promises.framework */; };
		58C1145E4C48F069665B806E /* AppCheckCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 24E00E7BDA382239E19ACA46 /* AppCheckCore.framework */; };
		58C67A022FE4FB77887D7EC7 /* GoogleAppMeasurementIdentitySupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7FA29AF53A3EDCB18E712F88 /* GoogleAppMeasurementIdentitySupport.framework */; };
		5E4A2210B2A09A8727A6EB4C /* AppsFlyerLib.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 071CABECC37433A396987249 /* AppsFlyerLib.framework */; };
		60D45BB4B4BCFAB06B891324 /* GoogleSignIn.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 0348B20718C213E4CA219C52 /* GoogleSignIn.bundle */; };
		65F9004FBFA061B505ED9F60 /* FBSDKShareKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 45466A8D9C450EFFFE74AD61 /* FBSDKShareKit.framework */; };
		68367085280FB5A8BA580FDA /* FirebaseCoreInternal.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0BF056D1F898B069A7A5EB08 /* FirebaseCoreInternal.framework */; };
		73B87D2ECF23A2845D1264B9 /* FBSDKLoginKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 1A8FBB8CDA5984F76EB2426A /* FBSDKLoginKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		76775D30E5030EBFEB5095CF /* FirebaseSessions.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3D6A0650B15DDC51398A2E4B /* FirebaseSessions.framework */; };
		8190422104773807711C9F1B /* FirebaseCoreExtension.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F9CEFDF992D725F969C717AE /* FirebaseCoreExtension.framework */; };
		8AA2994B22F807ED2F385FA6 /* FBAEMKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = F77BD4BFAF677FCD2F76AE29 /* FBAEMKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		93BBEFC8DA0EA69372E28FBE /* nanopb.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D8AD6B4B723DED34CFC4122D /* nanopb.framework */; };
		94B025BFD7D0ED1419C6A7DF /* FBSDKCoreKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EA9A828779914E41E98CA1F6 /* FBSDKCoreKit.framework */; };
		9C1C76599F4C4FD05DE03555 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = C09E2D3277C71A44890FF1B3 /* GoogleService-Info.plist */; };
		A9740742E9329EFF3B0C030C /* FBSDKCoreKit_Basics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 549909DC5BB9E8BC15F4A94D /* FBSDKCoreKit_Basics.framework */; };
		ABA51203E056A6E212730541 /* FBSDKCoreKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = EA9A828779914E41E98CA1F6 /* FBSDKCoreKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		AD18B1FFC6DCC2CA3BA652BC /* FirebaseAnalytics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B5B0679CBEB4FB5875924D0D /* FirebaseAnalytics.framework */; };
		BE1FA85A2885068400B96371 /* SwiftUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE1FA85C2885069000B96371 /* libswiftCore.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = BE1FA85B2885069000B96371 /* libswiftCore.tbd */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE1FA85E2885069D00B96371 /* Combine.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE1FA85D2885069D00B96371 /* Combine.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE20E8C12594801E00C16220 /* BindViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = BE20E8BF2594801E00C16220 /* BindViewController.m */; };
		BE20E8C22594801E00C16220 /* BindViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = BE20E8C02594801E00C16220 /* BindViewController.xib */; };
		BE57A2602417714100DAA462 /* GameKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A25F2417714100DAA462 /* GameKit.framework */; };
		BE57A2622417714900DAA462 /* JavaScriptCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2612417714900DAA462 /* JavaScriptCore.framework */; };
		BE57A2642417715300DAA462 /* libc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2632417715200DAA462 /* libc++.tbd */; };
		BE57A2662417715900DAA462 /* AdSupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2652417715900DAA462 /* AdSupport.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		BE57A26A2417717C00DAA462 /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A2692417717C00DAA462 /* SystemConfiguration.framework */; };
		BE57A26C2417718800DAA462 /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26B2417718800DAA462 /* QuartzCore.framework */; };
		BE57A26E2417719800DAA462 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26D2417719800DAA462 /* Foundation.framework */; };
		BE57A270241771A100DAA462 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A26F241771A100DAA462 /* UIKit.framework */; };
		BE57A272241771A900DAA462 /* Accelerate.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BE57A271241771A900DAA462 /* Accelerate.framework */; };
		C6EEA66C59EA403FA642CDDA /* GoogleDataTransport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B57834F676F242ABAE0CB17 /* GoogleDataTransport.framework */; };
		D756BAFF332196BBD36C5057 /* JYouLoginKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2A6C38D0BAEB25411FF6799A /* JYouLoginKit.framework */; };
		D8EAE51ADEE8B06243AB0BF3 /* FirebaseInstallations.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 33734E4E0EE9685E99E97E00 /* FirebaseInstallations.framework */; };
		DA24A831253368A2E115B248 /* FBSDKLoginKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1A8FBB8CDA5984F76EB2426A /* FBSDKLoginKit.framework */; };
		DF269861999351E95E67B7B8 /* GTMSessionFetcher.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 747EB096FFECE2D86F11BA77 /* GTMSessionFetcher.framework */; };
		E1BEB4E0432E6ED6B5EDB115 /* FirebaseCrashlytics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F71F7159EFFC19440036C9A8 /* FirebaseCrashlytics.framework */; };
		E64E0DF3D1BA7637E4A91B23 /* GoogleUtilities.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F940BC0D0AB9E0EB28B52EC8 /* GoogleUtilities.framework */; };
		F445EA4AC704E5E06D86BF89 /* AppAuth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C956A45322F6403458859271 /* AppAuth.framework */; };
		FA627BDCE04A911D9919883B /* GoogleAppMeasurement.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0479E554CF9C260952C1E01D /* GoogleAppMeasurement.framework */; };
		FB4C97CAD7DCFC2FA2E6802D /* GoogleSignIn.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6AC04E9897340EDD6445063F /* GoogleSignIn.framework */; };
		FF0E3DC12772A01AC905A6F8 /* FBAEMKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F77BD4BFAF677FCD2F76AE29 /* FBAEMKit.framework */; };
		FF165D7693BA51CC13F7A96D /* SSBundle.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 336CA7AF4D43AEA577B018DC /* SSBundle.bundle */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		6319C744EC63406386B84D2D /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				ABA51203E056A6E212730541 /* FBSDKCoreKit.framework in Embed Frameworks */,
				8AA2994B22F807ED2F385FA6 /* FBAEMKit.framework in Embed Frameworks */,
				31F5146F9C9D91BF7E21286A /* FBSDKCoreKit_Basics.framework in Embed Frameworks */,
				73B87D2ECF23A2845D1264B9 /* FBSDKLoginKit.framework in Embed Frameworks */,
				180747C4304A675124CA3574 /* FBSDKShareKit.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		0034BA1623D6A34600DEF968 /* Demo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Demo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0034BA1923D6A34600DEF968 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		0034BA1A23D6A34600DEF968 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		0034BA1C23D6A34600DEF968 /* SceneDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SceneDelegate.h; sourceTree = "<group>"; };
		0034BA1D23D6A34600DEF968 /* SceneDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SceneDelegate.m; sourceTree = "<group>"; };
		0034BA1F23D6A34600DEF968 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		0034BA2023D6A34600DEF968 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		0034BA2323D6A34600DEF968 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		0034BA2523D6A34900DEF968 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0034BA2823D6A34900DEF968 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		0034BA2A23D6A34900DEF968 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0034BA2B23D6A34900DEF968 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		004DC1FB25B68647005E6090 /* UIImage+GIF.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImage+GIF.m"; sourceTree = "<group>"; };
		004DC1FC25B68655005E6090 /* bg_shu.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = bg_shu.gif; sourceTree = "<group>"; };
		004DC1FD25B68655005E6090 /* bg_heng.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = bg_heng.gif; sourceTree = "<group>"; };
		004DC1FE25B68655005E6090 /* UIImage+GIF.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImage+GIF.h"; sourceTree = "<group>"; };
		006AAEE82437343000358A5E /* 1080-1920.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "1080-1920.jpg"; sourceTree = "<group>"; };
		0348B20718C213E4CA219C52 /* GoogleSignIn.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = GoogleSignIn.bundle; path = ../SDK/google/GoogleSignIn.bundle; sourceTree = SOURCE_ROOT; };
		0479E554CF9C260952C1E01D /* GoogleAppMeasurement.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleAppMeasurement.framework; path = ../SDK/FirebaseAnalytics/GoogleAppMeasurement.framework; sourceTree = SOURCE_ROOT; };
		071CABECC37433A396987249 /* AppsFlyerLib.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppsFlyerLib.framework; path = ../SDK/AppsFlyerLib.framework; sourceTree = SOURCE_ROOT; };
		0BF056D1F898B069A7A5EB08 /* FirebaseCoreInternal.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCoreInternal.framework; path = ../SDK/FirebaseAnalytics/FirebaseCoreInternal.framework; sourceTree = SOURCE_ROOT; };
		1A8FBB8CDA5984F76EB2426A /* FBSDKLoginKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKLoginKit.framework; path = ../SDK/FBSDKLoginKit.framework; sourceTree = SOURCE_ROOT; };
		2252922324CEAF8800DC2B80 /* Demo-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Demo-Bridging-Header.h"; sourceTree = "<group>"; };
		2252922424CEAF8800DC2B80 /* File.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = File.swift; sourceTree = "<group>"; };
		22B7BC750ACD4389BEE4A42C /* GTMSessionFetcher.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMSessionFetcher.framework; path = ../SDK/google/GTMSessionFetcher.framework; sourceTree = SOURCE_ROOT; };
		24E00E7BDA382239E19ACA46 /* AppCheckCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppCheckCore.framework; path = ../SDK/google/AppCheckCore.framework; sourceTree = SOURCE_ROOT; };
		2726DD222E5CDD1F4A809A03 /* FirebaseCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCore.framework; path = ../SDK/FirebaseAnalytics/FirebaseCore.framework; sourceTree = SOURCE_ROOT; };
		2A6C38D0BAEB25411FF6799A /* JYouLoginKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JYouLoginKit.framework; path = ../SDK/JYouLoginKit.framework; sourceTree = SOURCE_ROOT; };
		336CA7AF4D43AEA577B018DC /* SSBundle.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = SSBundle.bundle; path = ../SDK/SSBundle.bundle; sourceTree = SOURCE_ROOT; };
		33734E4E0EE9685E99E97E00 /* FirebaseInstallations.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseInstallations.framework; path = ../SDK/FirebaseAnalytics/FirebaseInstallations.framework; sourceTree = SOURCE_ROOT; };
		34981B4DF8ECD6EC26FB59DA /* GoogleSignIn.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = GoogleSignIn.bundle; path = ../SDK/google/GoogleSignIn.bundle; sourceTree = SOURCE_ROOT; };
		3D6A0650B15DDC51398A2E4B /* FirebaseSessions.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseSessions.framework; path = ../SDK/FirebaseAnalytics/FirebaseSessions.framework; sourceTree = SOURCE_ROOT; };
		41D0EC15967B0E36341D3AFC /* PurchaseConnector.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = PurchaseConnector.framework; path = ../SDK/PurchaseConnector.framework; sourceTree = SOURCE_ROOT; };
		45466A8D9C450EFFFE74AD61 /* FBSDKShareKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKShareKit.framework; path = ../SDK/FBSDKShareKit.framework; sourceTree = SOURCE_ROOT; };
		549909DC5BB9E8BC15F4A94D /* FBSDKCoreKit_Basics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKCoreKit_Basics.framework; path = ../SDK/FBSDKCoreKit_Basics.framework; sourceTree = SOURCE_ROOT; };
		55AA414DBBE014FAF47FBA52 /* FBLPromises.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBLPromises.framework; path = ../SDK/FirebaseAnalytics/FBLPromises.framework; sourceTree = SOURCE_ROOT; };
		5B5ABE5D2C53707400ACB9E2 /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = System/Library/Frameworks/WebKit.framework; sourceTree = SDKROOT; };
		64E0B4E02C72948E1A865AD0 /* AppCheckCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppCheckCore.framework; path = ../SDK/google/AppCheckCore.framework; sourceTree = SOURCE_ROOT; };
		6AC04E9897340EDD6445063F /* GoogleSignIn.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleSignIn.framework; path = ../SDK/google/GoogleSignIn.framework; sourceTree = SOURCE_ROOT; };
		747EB096FFECE2D86F11BA77 /* GTMSessionFetcher.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMSessionFetcher.framework; path = ../SDK/google/GTMSessionFetcher.framework; sourceTree = SOURCE_ROOT; };
		767CD046CD7CBA9447F71098 /* GTMAppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMAppAuth.framework; path = ../SDK/google/GTMAppAuth.framework; sourceTree = SOURCE_ROOT; };
		7FA29AF53A3EDCB18E712F88 /* GoogleAppMeasurementIdentitySupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleAppMeasurementIdentitySupport.framework; path = ../SDK/FirebaseAnalytics/GoogleAppMeasurementIdentitySupport.framework; sourceTree = SOURCE_ROOT; };
		8B57834F676F242ABAE0CB17 /* GoogleDataTransport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleDataTransport.framework; path = ../SDK/FirebaseAnalytics/GoogleDataTransport.framework; sourceTree = SOURCE_ROOT; };
		91732A70982A493B29F6915C /* GTMAppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GTMAppAuth.framework; path = ../SDK/google/GTMAppAuth.framework; sourceTree = SOURCE_ROOT; };
		9B6B6F8BD66DCBED5FD82325 /* AppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppAuth.framework; path = ../SDK/google/AppAuth.framework; sourceTree = SOURCE_ROOT; };
		9D708108B7A1F10C8D3AF65F /* FirebaseRemoteConfigInterop.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseRemoteConfigInterop.framework; path = ../SDK/FirebaseAnalytics/FirebaseRemoteConfigInterop.framework; sourceTree = SOURCE_ROOT; };
		A3DA42C55C92EAE470D35387 /* Promises.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Promises.framework; path = ../SDK/FirebaseAnalytics/Promises.framework; sourceTree = SOURCE_ROOT; };
		A4A17666A2326EF0EFBA08E9 /* GoogleSignIn.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleSignIn.framework; path = ../SDK/google/GoogleSignIn.framework; sourceTree = SOURCE_ROOT; };
		A744C4A7B575F2C33C40740A /* FirebaseMessaging.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseMessaging.framework; path = ../SDK/FirebaseMessaging/FirebaseMessaging.framework; sourceTree = SOURCE_ROOT; };
		B5B0679CBEB4FB5875924D0D /* FirebaseAnalytics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseAnalytics.framework; path = ../SDK/FirebaseAnalytics/FirebaseAnalytics.framework; sourceTree = SOURCE_ROOT; };
		BE1FA85B2885069000B96371 /* libswiftCore.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libswiftCore.tbd; path = usr/lib/swift/libswiftCore.tbd; sourceTree = SDKROOT; };
		BE1FA85D2885069D00B96371 /* Combine.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Combine.framework; path = System/Library/Frameworks/Combine.framework; sourceTree = SDKROOT; };
		BE20E8BE2594801E00C16220 /* BindViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BindViewController.h; sourceTree = "<group>"; };
		BE20E8BF2594801E00C16220 /* BindViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BindViewController.m; sourceTree = "<group>"; };
		BE20E8C02594801E00C16220 /* BindViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = BindViewController.xib; sourceTree = "<group>"; };
		BE57A25F2417714100DAA462 /* GameKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GameKit.framework; path = System/Library/Frameworks/GameKit.framework; sourceTree = SDKROOT; };
		BE57A2612417714900DAA462 /* JavaScriptCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = JavaScriptCore.framework; path = System/Library/Frameworks/JavaScriptCore.framework; sourceTree = SDKROOT; };
		BE57A2632417715200DAA462 /* libc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.tbd"; path = "usr/lib/libc++.tbd"; sourceTree = SDKROOT; };
		BE57A2652417715900DAA462 /* AdSupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AdSupport.framework; path = System/Library/Frameworks/AdSupport.framework; sourceTree = SDKROOT; };
		BE57A2672417716100DAA462 /* iAd.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = iAd.framework; path = System/Library/Frameworks/iAd.framework; sourceTree = SDKROOT; };
		BE57A2692417717C00DAA462 /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		BE57A26B2417718800DAA462 /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		BE57A26D2417719800DAA462 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		BE57A26F241771A100DAA462 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		BE57A271241771A900DAA462 /* Accelerate.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Accelerate.framework; path = System/Library/Frameworks/Accelerate.framework; sourceTree = SDKROOT; };
		BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SwiftUI.framework; path = System/Library/Frameworks/SwiftUI.framework; sourceTree = SDKROOT; };
		C09E2D3277C71A44890FF1B3 /* GoogleService-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = SOURCE_ROOT; };
		C956A45322F6403458859271 /* AppAuth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppAuth.framework; path = ../SDK/google/AppAuth.framework; sourceTree = SOURCE_ROOT; };
		D8AD6B4B723DED34CFC4122D /* nanopb.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = nanopb.framework; path = ../SDK/FirebaseAnalytics/nanopb.framework; sourceTree = SOURCE_ROOT; };
		EA9A828779914E41E98CA1F6 /* FBSDKCoreKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBSDKCoreKit.framework; path = ../SDK/FBSDKCoreKit.framework; sourceTree = SOURCE_ROOT; };
		F71F7159EFFC19440036C9A8 /* FirebaseCrashlytics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCrashlytics.framework; path = ../SDK/FirebaseAnalytics/FirebaseCrashlytics.framework; sourceTree = SOURCE_ROOT; };
		F77BD4BFAF677FCD2F76AE29 /* FBAEMKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FBAEMKit.framework; path = ../SDK/FBAEMKit.framework; sourceTree = SOURCE_ROOT; };
		F940BC0D0AB9E0EB28B52EC8 /* GoogleUtilities.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GoogleUtilities.framework; path = ../SDK/FirebaseAnalytics/GoogleUtilities.framework; sourceTree = SOURCE_ROOT; };
		F9CEFDF992D725F969C717AE /* FirebaseCoreExtension.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FirebaseCoreExtension.framework; path = ../SDK/FirebaseAnalytics/FirebaseCoreExtension.framework; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0034BA1323D6A34600DEF968 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BE57A2662417715900DAA462 /* AdSupport.framework in Frameworks */,
				BE1FA85E2885069D00B96371 /* Combine.framework in Frameworks */,
				BE1FA85C2885069000B96371 /* libswiftCore.tbd in Frameworks */,
				BE1FA85A2885068400B96371 /* SwiftUI.framework in Frameworks */,
				BE57A272241771A900DAA462 /* Accelerate.framework in Frameworks */,
				BE57A270241771A100DAA462 /* UIKit.framework in Frameworks */,
				BE57A26E2417719800DAA462 /* Foundation.framework in Frameworks */,
				BE57A26C2417718800DAA462 /* QuartzCore.framework in Frameworks */,
				BE57A26A2417717C00DAA462 /* SystemConfiguration.framework in Frameworks */,
				BE57A2642417715300DAA462 /* libc++.tbd in Frameworks */,
				BE57A2622417714900DAA462 /* JavaScriptCore.framework in Frameworks */,
				BE57A2602417714100DAA462 /* GameKit.framework in Frameworks */,
				94B025BFD7D0ED1419C6A7DF /* FBSDKCoreKit.framework in Frameworks */,
				FF0E3DC12772A01AC905A6F8 /* FBAEMKit.framework in Frameworks */,
				A9740742E9329EFF3B0C030C /* FBSDKCoreKit_Basics.framework in Frameworks */,
				DA24A831253368A2E115B248 /* FBSDKLoginKit.framework in Frameworks */,
				65F9004FBFA061B505ED9F60 /* FBSDKShareKit.framework in Frameworks */,
				F445EA4AC704E5E06D86BF89 /* AppAuth.framework in Frameworks */,
				24D98DF8E165274336192F3A /* AppCheckCore.framework in Frameworks */,
				FB4C97CAD7DCFC2FA2E6802D /* GoogleSignIn.framework in Frameworks */,
				07E4FE28AFF6DAE89D307468 /* GTMAppAuth.framework in Frameworks */,
				DF269861999351E95E67B7B8 /* GTMSessionFetcher.framework in Frameworks */,
				5E4A2210B2A09A8727A6EB4C /* AppsFlyerLib.framework in Frameworks */,
				3AF2FBC7FA3F590569E6AB9B /* AppAuth.framework in Frameworks */,
				58C1145E4C48F069665B806E /* AppCheckCore.framework in Frameworks */,
				3CB272579BEF58D23D435698 /* GoogleSignIn.framework in Frameworks */,
				10C19C2F45C1C8321503C7DA /* GTMAppAuth.framework in Frameworks */,
				48ADE57BBD5728DFA3DC4422 /* GTMSessionFetcher.framework in Frameworks */,
				288BD159D00C3E1A2451A77E /* PurchaseConnector.framework in Frameworks */,
				20A323E2EF5B9944FC7877AB /* FBLPromises.framework in Frameworks */,
				AD18B1FFC6DCC2CA3BA652BC /* FirebaseAnalytics.framework in Frameworks */,
				226D22F64D2D658EBC66D776 /* FirebaseCore.framework in Frameworks */,
				68367085280FB5A8BA580FDA /* FirebaseCoreInternal.framework in Frameworks */,
				D8EAE51ADEE8B06243AB0BF3 /* FirebaseInstallations.framework in Frameworks */,
				FA627BDCE04A911D9919883B /* GoogleAppMeasurement.framework in Frameworks */,
				58C67A022FE4FB77887D7EC7 /* GoogleAppMeasurementIdentitySupport.framework in Frameworks */,
				E64E0DF3D1BA7637E4A91B23 /* GoogleUtilities.framework in Frameworks */,
				93BBEFC8DA0EA69372E28FBE /* nanopb.framework in Frameworks */,
				8190422104773807711C9F1B /* FirebaseCoreExtension.framework in Frameworks */,
				E1BEB4E0432E6ED6B5EDB115 /* FirebaseCrashlytics.framework in Frameworks */,
				21DB129A0A31FF9FEBF3C095 /* FirebaseRemoteConfigInterop.framework in Frameworks */,
				76775D30E5030EBFEB5095CF /* FirebaseSessions.framework in Frameworks */,
				C6EEA66C59EA403FA642CDDA /* GoogleDataTransport.framework in Frameworks */,
				56C85D53C6BC29D65E771570 /* Promises.framework in Frameworks */,
				0AE7E1DE0C04F76A6DCDF544 /* FirebaseMessaging.framework in Frameworks */,
				D756BAFF332196BBD36C5057 /* JYouLoginKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0034BA0D23D6A34600DEF968 = {
			isa = PBXGroup;
			children = (
				2252922424CEAF8800DC2B80 /* File.swift */,
				0034BA1823D6A34600DEF968 /* Demo */,
				0034BA1723D6A34600DEF968 /* Products */,
				BE57A25E2417714100DAA462 /* Frameworks */,
				2252922324CEAF8800DC2B80 /* Demo-Bridging-Header.h */,
				48FF12DA2D9CD6D04E4742AF /* DYframeworks */,
				0495FADEB256A76C3981709F /* SDK */,
			);
			sourceTree = "<group>";
		};
		0034BA1723D6A34600DEF968 /* Products */ = {
			isa = PBXGroup;
			children = (
				0034BA1623D6A34600DEF968 /* Demo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0034BA1823D6A34600DEF968 /* Demo */ = {
			isa = PBXGroup;
			children = (
				0034BA1923D6A34600DEF968 /* AppDelegate.h */,
				0034BA1A23D6A34600DEF968 /* AppDelegate.m */,
				0034BA1C23D6A34600DEF968 /* SceneDelegate.h */,
				0034BA1D23D6A34600DEF968 /* SceneDelegate.m */,
				0034BA1F23D6A34600DEF968 /* ViewController.h */,
				0034BA2023D6A34600DEF968 /* ViewController.m */,
				BE20E8BE2594801E00C16220 /* BindViewController.h */,
				BE20E8BF2594801E00C16220 /* BindViewController.m */,
				BE20E8C02594801E00C16220 /* BindViewController.xib */,
				0034BA2223D6A34600DEF968 /* Main.storyboard */,
				004DC1FE25B68655005E6090 /* UIImage+GIF.h */,
				004DC1FB25B68647005E6090 /* UIImage+GIF.m */,
				0034BA2523D6A34900DEF968 /* Assets.xcassets */,
				004DC1FD25B68655005E6090 /* bg_heng.gif */,
				004DC1FC25B68655005E6090 /* bg_shu.gif */,
				006AAEE82437343000358A5E /* 1080-1920.jpg */,
				0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */,
				0034BA2A23D6A34900DEF968 /* Info.plist */,
				0034BA2B23D6A34900DEF968 /* main.m */,
			);
			path = Demo;
			sourceTree = "<group>";
		};
		0495FADEB256A76C3981709F /* SDK */ = {
			isa = PBXGroup;
			children = (
				0348B20718C213E4CA219C52 /* GoogleSignIn.bundle */,
				C956A45322F6403458859271 /* AppAuth.framework */,
				64E0B4E02C72948E1A865AD0 /* AppCheckCore.framework */,
				6AC04E9897340EDD6445063F /* GoogleSignIn.framework */,
				91732A70982A493B29F6915C /* GTMAppAuth.framework */,
				747EB096FFECE2D86F11BA77 /* GTMSessionFetcher.framework */,
				071CABECC37433A396987249 /* AppsFlyerLib.framework */,
				34981B4DF8ECD6EC26FB59DA /* GoogleSignIn.bundle */,
				9B6B6F8BD66DCBED5FD82325 /* AppAuth.framework */,
				24E00E7BDA382239E19ACA46 /* AppCheckCore.framework */,
				A4A17666A2326EF0EFBA08E9 /* GoogleSignIn.framework */,
				767CD046CD7CBA9447F71098 /* GTMAppAuth.framework */,
				22B7BC750ACD4389BEE4A42C /* GTMSessionFetcher.framework */,
				41D0EC15967B0E36341D3AFC /* PurchaseConnector.framework */,
				55AA414DBBE014FAF47FBA52 /* FBLPromises.framework */,
				B5B0679CBEB4FB5875924D0D /* FirebaseAnalytics.framework */,
				2726DD222E5CDD1F4A809A03 /* FirebaseCore.framework */,
				0BF056D1F898B069A7A5EB08 /* FirebaseCoreInternal.framework */,
				33734E4E0EE9685E99E97E00 /* FirebaseInstallations.framework */,
				0479E554CF9C260952C1E01D /* GoogleAppMeasurement.framework */,
				7FA29AF53A3EDCB18E712F88 /* GoogleAppMeasurementIdentitySupport.framework */,
				F940BC0D0AB9E0EB28B52EC8 /* GoogleUtilities.framework */,
				D8AD6B4B723DED34CFC4122D /* nanopb.framework */,
				F9CEFDF992D725F969C717AE /* FirebaseCoreExtension.framework */,
				F71F7159EFFC19440036C9A8 /* FirebaseCrashlytics.framework */,
				9D708108B7A1F10C8D3AF65F /* FirebaseRemoteConfigInterop.framework */,
				3D6A0650B15DDC51398A2E4B /* FirebaseSessions.framework */,
				8B57834F676F242ABAE0CB17 /* GoogleDataTransport.framework */,
				A3DA42C55C92EAE470D35387 /* Promises.framework */,
				A744C4A7B575F2C33C40740A /* FirebaseMessaging.framework */,
				C09E2D3277C71A44890FF1B3 /* GoogleService-Info.plist */,
				2A6C38D0BAEB25411FF6799A /* JYouLoginKit.framework */,
				336CA7AF4D43AEA577B018DC /* SSBundle.bundle */,
			);
			name = SDK;
			sourceTree = SOURCE_ROOT;
		};
		48FF12DA2D9CD6D04E4742AF /* DYframeworks */ = {
			isa = PBXGroup;
			children = (
				EA9A828779914E41E98CA1F6 /* FBSDKCoreKit.framework */,
				F77BD4BFAF677FCD2F76AE29 /* FBAEMKit.framework */,
				549909DC5BB9E8BC15F4A94D /* FBSDKCoreKit_Basics.framework */,
				1A8FBB8CDA5984F76EB2426A /* FBSDKLoginKit.framework */,
				45466A8D9C450EFFFE74AD61 /* FBSDKShareKit.framework */,
			);
			name = DYframeworks;
			sourceTree = SOURCE_ROOT;
		};
		BE57A25E2417714100DAA462 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5B5ABE5D2C53707400ACB9E2 /* WebKit.framework */,
				BE1FA85D2885069D00B96371 /* Combine.framework */,
				BE1FA85B2885069000B96371 /* libswiftCore.tbd */,
				BE7CC74C284F36BB00FBBFFF /* SwiftUI.framework */,
				BE57A271241771A900DAA462 /* Accelerate.framework */,
				BE57A26F241771A100DAA462 /* UIKit.framework */,
				BE57A26D2417719800DAA462 /* Foundation.framework */,
				BE57A26B2417718800DAA462 /* QuartzCore.framework */,
				BE57A2692417717C00DAA462 /* SystemConfiguration.framework */,
				BE57A2672417716100DAA462 /* iAd.framework */,
				BE57A2652417715900DAA462 /* AdSupport.framework */,
				BE57A2632417715200DAA462 /* libc++.tbd */,
				BE57A2612417714900DAA462 /* JavaScriptCore.framework */,
				BE57A25F2417714100DAA462 /* GameKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0034BA1523D6A34600DEF968 /* Demo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0034BA2F23D6A34900DEF968 /* Build configuration list for PBXNativeTarget "Demo" */;
			buildPhases = (
				0034BA1223D6A34600DEF968 /* Sources */,
				0034BA1323D6A34600DEF968 /* Frameworks */,
				0034BA1423D6A34600DEF968 /* Resources */,
				6319C744EC63406386B84D2D /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Demo;
			productName = Demo;
			productReference = 0034BA1623D6A34600DEF968 /* Demo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0034BA0E23D6A34600DEF968 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1120;
				ORGANIZATIONNAME = xiaoxiao;
				TargetAttributes = {
					0034BA1523D6A34600DEF968 = {
						CreatedOnToolsVersion = 11.2.1;
						LastSwiftMigration = 1120;
					};
				};
			};
			buildConfigurationList = 0034BA1123D6A34600DEF968 /* Build configuration list for PBXProject "Demo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0034BA0D23D6A34600DEF968;
			productRefGroup = 0034BA1723D6A34600DEF968 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0034BA1523D6A34600DEF968 /* Demo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0034BA1423D6A34600DEF968 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0034BA2923D6A34900DEF968 /* LaunchScreen.storyboard in Resources */,
				006AAEE92437343100358A5E /* 1080-1920.jpg in Resources */,
				004DC20125B68655005E6090 /* bg_heng.gif in Resources */,
				BE20E8C22594801E00C16220 /* BindViewController.xib in Resources */,
				0034BA2623D6A34900DEF968 /* Assets.xcassets in Resources */,
				004DC20025B68655005E6090 /* bg_shu.gif in Resources */,
				0034BA2423D6A34600DEF968 /* Main.storyboard in Resources */,
				60D45BB4B4BCFAB06B891324 /* GoogleSignIn.bundle in Resources */,
				191C56DF921AD2462851B386 /* GoogleSignIn.bundle in Resources */,
				9C1C76599F4C4FD05DE03555 /* GoogleService-Info.plist in Resources */,
				FF165D7693BA51CC13F7A96D /* SSBundle.bundle in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0034BA1223D6A34600DEF968 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2252922524CEAF8800DC2B80 /* File.swift in Sources */,
				0034BA2123D6A34600DEF968 /* ViewController.m in Sources */,
				0034BA1B23D6A34600DEF968 /* AppDelegate.m in Sources */,
				0034BA2C23D6A34900DEF968 /* main.m in Sources */,
				0034BA1E23D6A34600DEF968 /* SceneDelegate.m in Sources */,
				004DC1FF25B68655005E6090 /* UIImage+GIF.m in Sources */,
				BE20E8C12594801E00C16220 /* BindViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		0034BA2223D6A34600DEF968 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0034BA2323D6A34600DEF968 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		0034BA2723D6A34900DEF968 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0034BA2823D6A34900DEF968 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0034BA2D23D6A34900DEF968 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_BITCODE = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		0034BA2E23D6A34900DEF968 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_BITCODE = NO;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0034BA3023D6A34900DEF968 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = F6ZDWX4M7R;
				FRAMEWORK_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"\"/Users/macmini202302/Desktop/WPGit/quickgame_hw/Demo/SDK\"",
				);
				HEADER_SEARCH_PATHS = "$(SRCROOT)/../SDK/IronSource/Headers";
				INFOPLIST_FILE = Demo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					" @executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"$(SDKROOT)/usr/lib/swift",
				);
				OTHER_LDFLAGS = (
					"-ObjC",
					"-ld_classic",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ckio.Demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = DevAny;
				SWIFT_OBJC_BRIDGING_HEADER = "Demo-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		0034BA3123D6A34900DEF968 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = F6ZDWX4M7R;
				FRAMEWORK_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"\"/Users/macmini202302/Desktop/WPGit/quickgame_hw/Demo/SDK\"",
				);
				HEADER_SEARCH_PATHS = "$(SRCROOT)/../SDK/IronSource/Headers";
				INFOPLIST_FILE = Demo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					" @executable_path/Frameworks",
				);
				LIBRARY_SEARCH_PATHS = (
					"$(PROJECT_DIR)/../SDK/**",
					"$(SDKROOT)/usr/lib/swift",
				);
				OTHER_LDFLAGS = (
					"-ObjC",
					"-ld_classic",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ckio.Demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = DevAny;
				SWIFT_OBJC_BRIDGING_HEADER = "Demo-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0034BA1123D6A34600DEF968 /* Build configuration list for PBXProject "Demo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0034BA2D23D6A34900DEF968 /* Debug */,
				0034BA2E23D6A34900DEF968 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0034BA2F23D6A34900DEF968 /* Build configuration list for PBXNativeTarget "Demo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0034BA3023D6A34900DEF968 /* Debug */,
				0034BA3123D6A34900DEF968 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0034BA0E23D6A34600DEF968 /* Project object */;
}
